<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Employee Add</title>

    <!-- if there must be multiple plugins, put here -->
    <link rel="stylesheet" th:href="@{assets/vendors/select2/select2.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/select2-bootstrap-theme/select2-bootstrap.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.css}">
    <link rel="stylesheet" th:href="@{assets/vendors/jquery-toast-plugin/jquery.toast.min.css}">
    <!-- end -->
    <div th:replace="fragments/side-menu-header :: css-side"></div>

</head>

<body>
    <div class="container-scroller">
        <!-- partial:../../partials/_navbar.html -->
        <nav th:replace="fragments/side-menu-header :: navbar"></nav>
        <!-- partial -->
        <div class="container-fluid page-body-wrapper">
            <!-- partial:../../partials/_sidebar.html -->
            <nav th:replace="fragments/side-menu-menu :: sidebar"></nav>
            <!-- partial -->
            <div class="main-panel">
                <!-- content wrapper -->
                <div class="content-wrapper">
                    <div class="page-header">
                        <h3 class="page-title"> Employee </h3>
                        <nav aria-label="breadcrumb">
                          <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="/dashboard">Dashboard</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Employee Add</li>
                          </ol>
                        </nav>
                    </div>

                    <div class="card">
                        <div class="card-body">
                            <div class="card-title card-head">
                                <div class="row">
                                    <div class="col-sm-4">
                                        <h4 class="custom-title">Employee Add</h4>
                                    </div>
                                </div>
                            </div>
                            <hr class="title-line">
                            <form id="employee-add-form" method="post" th:action="@{/add-employee-save}">
                                <div>
                                    <h3>Personal Data</h3>
                                    <section>
                                        <div th:replace="employee/employee-add-personal-data :: personal-data"></div>
                                    </section>
                                    <h3>Company Detail</h3>
                                    <section>
                                        <div th:replace="employee/employee-add-company-detail :: company-detail"></div>
                                    </section>
                                    <h3>Payroll</h3>
                                    <section>
                                        <div th:replace="employee/employee-add-payroll :: payroll"></div>
                                    </section>
                                    <h3>Finish</h3>
                                    <section>
                                        <!-- <div class="form-check">
                                            <label class="form-check-label">
                                            <input class="checkbox" type="checkbox"> I agree with the Terms and Conditions. </label>
                                        </div> -->
                                    </section>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                <!-- content-wrapper ends -->
                <!-- partial:../../partials/_footer.html -->
                <footer th:replace="fragments/side-menu-footer :: footer"></footer>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    
    <div th:replace="fragments/side-menu-footer :: js"></div>

    <!-- Plugin js for this page -->
    <script th:src="@{assets/vendors/jquery-steps/jquery.steps.min.js}"></script>  <!-- form wizard plugin -->
    <script th:src="@{assets/vendors/select2/select2.min.js}"></script>
    <script th:src="@{assets/vendors/bootstrap-datepicker/bootstrap-datepicker.min.js}"></script>
    <script th:src="@{assets/vendors/jquery-toast-plugin/jquery.toast.min.js}"></script>
    <!-- End plugin js for this page -->
    <!-- Custom js for this page -->
    <script th:src="@{assets/js/wizard.js}"></script> <!-- form wizard plugin custom -->
    <script th:src="@{assets/js/select2.js}"></script>
    <script th:src="@{assets/js/toastDemo.js}"></script>
    <script th:src="@{assets/vendors/jquery-validation/jquery.validate.min.js}"></script>
    <script th:src="@{assets/customJs/employee.js}"></script>
    <!-- End custom js for this page -->
</body>

</html>
